CVE-2007-5028

2007-09-21T15:17:00
ID CVE-2007-5028
Type cve
Reporter NVD
Modified 2008-09-05T17:29:42

Description

Dibbler 0.6.0 on Linux uses weak world-writable permissions for unspecified files in /var/lib/dibbler, which has unknown impact and local attack vectors.